<setup>
	<name>pill_bottle</name>
	<id>12</id>
	<enabled/>
	<unlocks>unlocks_pill_bottle.xml</unlocks>
	<unlockrules>unlocking_rules_pill_bottle.xml</unlockrules>
	<skuName>RS-MP3-DLC-PILLBO</skuName>
	<contentID>14</contentID>
	<steamID>204107</steamID>	
</setup>

